<%= render partial:'general_data/charts',
           locals: { charts_ids: %i[distances_buckets specialties_means],
                     parent_id: '#collapseGeneralDatadistance' } %>

<h2 style='text-align:center'><%= t '.mean_distance_traveled_by_patients_header' %></h2>
<%= render partial:'general_data/distance_chart', collection: @data[:facility_type_means_per_specialty], as: :chart %>
